Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
elgamal.cpp File Reference
`#include <botan/elgamal.h>`
`#include <botan/internal/pk_ops_impl.h>`
`#include <botan/keypair.h>`
`#include <botan/reducer.h>`
`#include <botan/blinding.h>`
`#include <botan/workfactor.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

Blinder m_blinder

Definition at line 136 of file elgamal.cpp.

Modular_Reducer m_mod_p

Definition at line 82 of file elgamal.cpp.

Fixed_Base_Power_Mod m_powermod_g_p

Definition at line 81 of file elgamal.cpp.

Fixed_Exponent_Power_Mod m_powermod_x_p

Definition at line 134 of file elgamal.cpp.

Fixed_Base_Power_Mod m_powermod_y_p

Definition at line 81 of file elgamal.cpp.